 <STYLE TYPE="text/css"> 
 <!--
 BODY  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : black;
 	font-weight : normal;
 }

 A:link  {
 	text-decoration : none;
 	color : #656547;
	font-weight: normal;
 }
 
 A:visited  {
 	text-decoration : none;
 	color : #656547;
    font-weight: normal;
 }
 
 A:active  {
 	text-decoration : none;
 	color : #cc3333;
	font-weight: normal;
 }
 
 A:hover  {
 	text-decoration : none;
 	color : #000000;
	font-weight: normal;
 }
 

SELECT  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : Black;
 	font-weight : normal;
}

INPUT  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : Black;
 	font-weight : normal;
}

 .button { 
	font-family: Verdana, Geneva, Arial; 
	font-size: 10pt; 
	color: #72724E; 
	border: 1px #000000 solid; 
	background-color: #F2F2E6;
}

 .credit  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
 }
 
 .formfield  {  
	font-family: Verdana, Geneva, Arial; 
	font-size: 10pt; 
	background-color: #FFFFFF; 
	border: #333333; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px}
 
 .header  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9pt;
 	color : #85855B;
 	font-weight : bold;
	letter-spacing : 0.1em
 }
 
 .heading  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9pt;
 	color : #999966;
 	font-weight : bold;
	text-transform: uppercase;
	letter-spacing : 0.1em
 }
  
 .navheading  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10.5pt;
 	color : #ffffff;
 	font-weight : bold;
	background-color : #999966
 }
  
 .navstandard {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : #72724E;
 	font-weight : bold;
	background-color : #F2F2E6
 }
 
 .navstandard2 {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : #72724E;
 	font-weight : bold;
	background-color : #F2F2E6
 }

 .spacer4  {
 	font-size : 6pt;
 	color : black;
 }
 
 .spacer5  {
 	font-size : 7pt;
 	color : black;
 }
  
 .standard  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : Black;
 	font-weight : normal;
	line-height : 15px;
	text-align : justify
 }
 
 .standardsm  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9.5pt;
 	color : Black;
 	font-weight : normal;
	line-height : 14px;
	text-align : justify
 }
 
 .standardtbl  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 10pt;
 	color : Black;
 	font-weight : normal;
 }
 
 .standardtblsm  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9.5pt;
 	color : Black;
 	font-weight : normal;
 }
 -->
 </STYLE>
 
